View Issue Details

IDProjectCategoryView StatusLast Update
0000201SOGoBackend Mailpublic2009-12-26 11:17
Reporterkutis Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000201: How to set SMTP port (other than 25)?
Description

I tried to set SOGoSMTPServer = 127.0.0.1:1025, sending mail from web causes a proxy error (invalid rersponse).

TagsNo tags attached.

Activities

ludovic

ludovic

2009-11-28 16:51

administrator   ~0000310

Not possible right now - will add this feature.

steeeeeveee

steeeeeveee

2009-12-01 18:58

reporter   ~0000324

Do you have any time frame when you are planing adding that feature?

ludovic

ludovic

2009-12-02 07:27

administrator   ~0000326

Likely early next week.

steeeeeveee

steeeeeveee

2009-12-02 10:04

reporter   ~0000327

WOW! Would have not expected that.

Are you going to add additional features like SMTP AUTH and SSL features to the SMTP engine?

Will you as well allow the information on what SMTP host/port to use for a user as well add into the user database? I mean right now one can set in the user database the IMAP server to be used and it would be nice if not only IMAP servers could be queried that way but SMTP servers as well.

// Steve

ludovic

ludovic

2009-12-26 11:17

administrator   ~0000388

Fixed by http://mtn.inverse.ca/revision/diff/53a3680b094640a96987cce96326daad38a619e0/with/4b96a79ded99473f7c6766140d0cd061fbf033cf

Issue History

Date Modified Username Field Change
2009-10-26 13:45 kutis New Issue
2009-10-27 12:04 ludovic Severity minor => feature
2009-11-28 16:51 ludovic Status new => assigned
2009-11-28 16:51 ludovic Assigned To => ludovic
2009-11-28 16:51 ludovic Note Added: 0000310
2009-12-01 18:58 steeeeeveee Note Added: 0000324
2009-12-02 07:27 ludovic Note Added: 0000326
2009-12-02 10:04 steeeeeveee Note Added: 0000327
2009-12-22 11:53 ludovic Target Version => 1.2.0
2009-12-26 11:17 ludovic Note Added: 0000388
2009-12-26 11:17 ludovic Status assigned => resolved
2009-12-26 11:17 ludovic Fixed in Version => 1.2.0
2009-12-26 11:17 ludovic Resolution open => fixed